.icon-add{ background:url('../images/16x16/16x16circle-plus.png') no-repeat center  center !important;}
.icon-back{ background:url('../images/16x16/back.png') no-repeat center  center !important;}
.icon-bank{ background:url('../images/16x16/bank.png') no-repeat center  center !important;}
.icon-blank{ background:url('../images/16x16/blank.gif') no-repeat center  center !important;}
.icon-book{	background:url('../images/16x16/book-open.png') no-repeat center  center !important;}
.icon-calculator{ background:url('../images/16x16/calculator.png') no-repeat center  center !important;}
.icon-calendar{ background:url('../images/16x16/calendar.png') no-repeat center  center !important;}
.icon-cancel{ background:url('../images/16x16/remove-2.png') no-repeat center  center !important;}
.icon-cut{ background:url('../images/16x16/scissors.png') no-repeat center  center !important;}
.icon-download{ background:url('../images/16x16/download.png') no-repeat center  center !important;}
.icon-download1{ background:url('../images/16x16/download-alt.png') no-repeat center  center !important;}
.icon-edit{ background:url('../images/16x16/pencil.png') no-repeat center  center !important;}
.icon-euro{ background:url('../images/16x16/euro.png') no-repeat center  center !important;}
.icon-exit{ background:url('../images/16x16/power.png') no-repeat center  center !important;}
.icon-export{ background:url('../images/16x16/file-export.png') no-repeat center  center !important;}
.icon-filter{ background:url('../images/16x16/filter.png') no-repeat center  center !important;}
.icon-help{ background:url('../images/16x16/life-preserver.png') no-repeat center  center !important;}
.icon-no{ background:url('../images/16x16/unchecked.png') no-repeat center center !important;}
.icon-ok{ background:url('../images/16x16/ok-2.png') no-repeat center center !important;}
.icon-open{ background:url('../images/16x16/folder-open.png') no-repeat center center !important;}
.icon-nav_first{ background:url('../images/16x16/step-backward.png') no-repeat center center !important;}
.icon-nav_last{ background:url('../images/16x16/step-forward.png') no-repeat center center !important;}
.icon-nav_next{ background:url('../images/16x16/play.png') no-repeat center center !important;}
.icon-nav_prev{ background:url('../images/16x16/play-back.png') no-repeat center center !important;}
.icon-nav_next_page{ background:url('../images/16x16/forward.png') no-repeat center center !important;}
.icon-nav_prev_page{ background:url('../images/16x16/rewind.png') no-repeat center center !important;}
.icon-pencil{ background:url('../images/16x16/pencil.png') no-repeat center center !important;}
.icon-print{ background:url('../images/16x16/print.png') no-repeat center  center !important;}
.icon-redo{ background:url('../images/16x16/redo.png') no-repeat center  center !important;}
.icon-reload{ background:url('../images/16x16/restart.png') no-repeat center  center !important;}
.icon-remove{ background:url('../images/16x16/remove-2.png') no-repeat center  center !important;}
.icon-save{ background:url('../images/16x16/ok-2.png') no-repeat center  center !important;}
.icon-search{ background:url('../images/16x16/search.png') no-repeat center  center !important;}
.icon-sum{ background:url('../images/16x16/sum.png') no-repeat center  center !important;}
.icon-tip{ background:url('../images/16x16/tag.png') no-repeat center  center !important;}
.icon-undo{ background:url('../images/16x16/undo.png') no-repeat center  center !important;}
.icon-zoom{ background:url('../images/16x16/binoculars.png') no-repeat center  center !important;}
.icon-zoom1{ background:url('../images/16x16/search.png') no-repeat center  center !important;}